• 嗨!《MineBBS 2022年度总结》新鲜出炉啦!快来看看我们今年做得怎么样吧~【点我去看】
  • 高速简洁的Minecraft下载页来啦!快来体验一下吧~【点我传送】
Source of resources
Original
Copyright link
#
Language
Multi-language
Supported version
  1. The latest version
新插件来喽:

PixelFaramitaLuminousPolymerization


性能更优,功能更多,维护更及时,推荐使用新插件
⚠️ Warning :
Currently, the development of this plugin might stop, so we don't recommend you use it for the new server.
New plugin here: https://www.minebbs.com/resources/5400/
Everything has been rewritten for better compatibility and to get faster.



Anyone who wants to share your language file or improve the current language file could create a pull request in this Github Repo.
想改进或增加语言文件的热心网友可以到Github仓库创建PR。语言文件也就不到一千行的内容,翻译起来还是蛮快的呢:evil:
下载链接密码114514
.Net Framework 4.8下载链接
这是一个
基于LiteLoaderBDS
并曾经支持BDSNetRunner
历史遗留
基础性插件
有能力的小伙伴也可以赞助一下作者赞助通道
插件每个功能组件均支持单独配置,在配置文件修改ModuleEnabled项来开关功能
插件多线程密集,单核或低性能服务器慎用,仅在多核服务器才可利用多线程弥补BDS吃单核的缺陷,获得更好体验
Q&A

Q:请问可以增加xx功能以及xx吗?
A:这不是定制插件,不会按照个人需求增加任何功能,有什么特别的需要可以自己写或者找人定制
Q:插件xx的功能有bug?
A:反复排查确认是本插件造成后可在Telegram群反馈(务必带上截图等必要内容)
Q:我不想要xx功能/xx内容可以改掉吗/xx提示能不能换下?
A:所有功能在config.json均有开关,且有详细注释,用好查找功能。所有游戏内的提示语都在lang\文件夹下的语言文件中,请自行修改
Q:
面板服无法接受使用条款?
A:在插件配置目录(plugins\PFEssentials)创建"EULAConsole"文件可使用控制台条

功能及使用方法见文档
API调用方法/开发者对接
█████████████████████████████
Telegram Group

QQ群:850092152
如有bug可前往反馈

█████████████████████████████
赞助通道(建议使用下面的方式)
1861FCB7D1D8A354052279C7BB65FEA3.jpg
3B770A3BD641FE14DF670A2771C21194.jpg
Author
LazuliKao
Price
31金粒
Downloads
1,656
Views
50,518
First release
Last update
Rating
4.75 star(s) 118 ratings

More resources from LazuliKao

Share this resource

Latest updates

  1. v0.1.8397.25597

    [+] 1.19.51
  2. v0.1.8377.30613

    [+] 1.19.50
  3. v0.1.8359.26613

    [+] 1.19.41

Latest reviews

需要51版本的适配
跪求更新1.19.40
跪求更新啊啊啊
似乎是出了什么问题,占用内存很大,并且很卡顿。
02:41:08 WARN [PFET] [Hook] Experiment.HookStartGamePacket版本尚未适配-->请等待更新
02:41:08 WARN [PFET] [Hook] Experiment.ResourcePacksInfoPacket版本尚未适配-->请等待更新
02:41:08 WARN [PFET] Hook.OnArrowHitEffect-->版本尚未适配,请等待更新(无法拦截领地弓箭的药水效果)
02:41:08 WARN [PFET] Hook.ProjectileKnockback-->版本尚未适配,请等待更新(无法拦截领地弓箭的冲击击退)
02:41:08 WARN [PFET] Hook.OnThrownPotionEffect-->版本尚未适配,请等待更新(无法拦截领地投掷喷溅药水)
02:41:08 WARN [PFET] Hook.OnAoECloudEffect-->版本尚未适配,请等待更新(无法拦截领地投掷滞留药水)
02:41:08 WARN [PFET] Hook.TridentLightning-->版本尚未适配,请等待更新(无法拦截领地三叉戟引雷效果)
02:41:08 WARN [PFET] Hook.SendForm-->版本尚未适配,请等待更新

PFLP NET---LL 並未適配
可請更新PFET版本?
1.19.30还没更新?不不不,是可(沙)爱(雕)的作者把新的版本PFLP链接藏在插件介绍里了,瞪大眼睛仔细看看就能找到(才不是为了找更多的小白鼠来难为ghx)
就算在文件夹里创建同意条款文件夹还是没有用啊
再不适配新版本就要跑路了